/* assets/css/custom.css */
body {
    background-color: #f8f9fa;
    font-family: 'Inter', 'Segoe UI', sans-serif;
}

.navbar {
    border-bottom: 1px solid #eee;
}

.rounded-4 { border-radius: 1.2rem !important; }

/* Boutons personnalisés Dark & Secondary */
.btn-dark {
    background-color: #1a1a1a;
    border: none;
    border-radius: 12px;
}

.btn-secondary {
    background-color: #6c757d;
    border: none;
    border-radius: 12px;
}

.btn-dark:hover, .btn-secondary:hover {
    opacity: 0.9;
    transform: translateY(-2px);
    transition: 0.3s;
}

/* Apparence Accordéon */
.accordion-button:not(.collapsed) {
    background-color: #f8f9fa;
    color: #000;
}

.accordion-button:focus {
    box-shadow: none;
}
